This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308381 - [abrt] caja: action_location_open_alternate_callback(): caja killed by SIGSEGV
[abrt] caja: action_location_open_alternate_callback(): caja killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: caja (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:29ec6481dc3cb1c79b35e3be6c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 20:02 EST by Brandon Amaro
Modified: 2016-07-19 14:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:43:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.48 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: cgroup (296 bytes, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: core_backtrace (8.14 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: dso_list (17.14 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: environ (3.82 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: maps (141.25 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: mountinfo (3.18 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: open_fds (16.05 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details
File: var_log_messages (302 bytes, text/plain)
2016-02-14 20:02 EST, Brandon Amaro
no flags Details

  None (edit)
Description Brandon Amaro 2016-02-14 20:02:12 EST
Description of problem:
I was trying to open a bookmark up in a new window.

Version-Release number of selected component:
caja-1.12.2-2.fc22

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        caja
crash_function: action_location_open_alternate_callback
executable:     /usr/bin/caja
global_pid:     10360
kernel:         4.3.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 action_location_open_alternate_callback at fm-directory-view.c:7075
Comment 1 Brandon Amaro 2016-02-14 20:02:17 EST
Created attachment 1127132 [details]
File: backtrace
Comment 2 Brandon Amaro 2016-02-14 20:02:18 EST
Created attachment 1127133 [details]
File: cgroup
Comment 3 Brandon Amaro 2016-02-14 20:02:19 EST
Created attachment 1127134 [details]
File: core_backtrace
Comment 4 Brandon Amaro 2016-02-14 20:02:20 EST
Created attachment 1127135 [details]
File: dso_list
Comment 5 Brandon Amaro 2016-02-14 20:02:21 EST
Created attachment 1127136 [details]
File: environ
Comment 6 Brandon Amaro 2016-02-14 20:02:22 EST
Created attachment 1127137 [details]
File: limits
Comment 7 Brandon Amaro 2016-02-14 20:02:26 EST
Created attachment 1127138 [details]
File: maps
Comment 8 Brandon Amaro 2016-02-14 20:02:27 EST
Created attachment 1127139 [details]
File: mountinfo
Comment 9 Brandon Amaro 2016-02-14 20:02:28 EST
Created attachment 1127140 [details]
File: namespaces
Comment 10 Brandon Amaro 2016-02-14 20:02:29 EST
Created attachment 1127141 [details]
File: open_fds
Comment 11 Brandon Amaro 2016-02-14 20:02:30 EST
Created attachment 1127142 [details]
File: proc_pid_status
Comment 12 Brandon Amaro 2016-02-14 20:02:31 EST
Created attachment 1127143 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 14:43:26 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.